.frn_mainNav_h {display:none;}
/* Suche */
#frnDL_SearchHeadline {font-weight: 100;font-size: 30px;margin: -6px 0 28px 0;text-transform: uppercase;}
.frn_moodImage.downloadsuche {width: auto;height: auto;background: url("/contentblob/5540436/2/data/searchbox-bg.jpg"); background-size: 101%; border-top: 5px solid #fccca0; border-bottom: 5px solid #fccca0;margin-bottom:30px;}
.ad-center { width: 320px; margin: 10px auto 0;  }
#frnContentMain { hyphens: auto;  }

.frn_downloadsuche_info, .frn_downloadsuche_form {float:left;}
.frn_downloadsuche_form {padding: 20px 2% 20px 2%;box-sizing: border-box;-moz-box-sizing: border-box;position: absolute;left: 37.2%;top: 21px;right: 2.5%;margin-left:2.5%;}
.frn_downloadsuche_info {padding:13px 2% 21px 2%;margin:16px 2.5% 16px 2.5%;background: #4b4b4b;border-top: 5px solid #333;}
/*.frn_moodImage h1 {position: static;font-size: 2.7em;font-weight: normal;color: #ffffff;text-transform: uppercase;}*/
.frn_downloadsuche_info {
position: static;
font-size: 2.7em;
font-weight: normal;
color: #ffffff;
text-transform: uppercase;
}
.frn_downloadsuche_info h1 {font-weight:normal}
.frn_downloadsuche_form {background: #ffffff;}
.frn_downloadsuche_form input {float:left;border: 0 solid #686868;border-right: 0;color: #808080;height: 33px;background-color: #f2f2f2;width: 100%;font-size: 1.2em;padding-left:9px;}
form.frn_sucheSeite div.frn_elementsCont {float: none;margin: 0;width: auto;display:block;margin-right:48px;}
form.frn_sucheSeite {margin:0;}
form.frn_sucheSeite div.frn_elementsCont.frn_blitzer_select, form.frn_sucheSeite div.frn_elementsCont.frn_blitzer_select_div {margin-top:25px;}
#acPlz,#frn062artplz,#frnBenzinPlz,#frnBenzinSel {border: 0px solid #686868;border-right: 0px;color: #808080;height: 35px;background-color:#f2f2f2;width: 78%;font-size: 1.2em;}
.frn_sucheSeite .frn_auto_search_icon {position: relative;width: 37px;height: 35px;overflow: hidden;display: inline-block;margin: 0 -43px 0 5px;font-family: fn-icons;cursor: pointer;}
.frn_sucheSeite .frn_auto_search_icon:before { content: "\e608"; color: #84bc35;position: absolute;top: -34px;left: -33px;font-size: 8.5em;line-height:1;}
.frn_sucheSeite .frn_auto_search_icon:hover:before {color: #a3dc52;}

ul.frn_panelTabs {font-family: "Open Sans", Arial, Helvetica, sans-serif;}

/* Charts */
div.frn_onlyList.number ul {counter-reset: list-counter;margin-top:14px;}
div.frn_onlyList.number li {font-size:1.2em;padding-left:0;margin-left:20px;clear:both;line-height:1.3;margin-bottom:8px;}
div.frn_onlyList.number ul li:before {content: counter(list-counter);counter-increment: list-counter;width:26px;height:26px;font-weight:bold;color:#fff;top:-2px;left:-20px;text-align:center;line-height:1.7;overflow:hidden;z-index:10;font-size:1rem;}
div.frn_onlyList .chartdesc strong {font-weight:bold;}
div.frn_onlyList.number li:nth-child(odd), .frn_archiveList li:nth-child(odd) {background: #ececec;}
.chartdesc {margin-bottom:-4px;position:relative;}
.chartdesc a {float:left;width:100%;height:100%;}
.chartdesc>div, .chartdesc>a>div{box-sizing: border-box;-moz-box-sizing: border-box;}
.chartdesc:after{content:"";clear:both;display:block;}
.chartdesc.large {margin-bottom:16px;}
.chartdesc.large .frnDL_icon {margin-left:10px;width:64px;padding-top:10px;}
.chartdesc.large .frnDL_icon img {width:100%;}
.chartdesc.large .frnDL_itemDesc:before {display:none;}
.chartdesc.large .frnDL_itemDesc {padding-top: 3px;padding-bottom:5px;display:block;clear:both;}
.chartdesc.large .dlTitle {margin-bottom:1px;}
.chartdesc.large .dlDescText, .frnDL_tools .dlDescText, .frn_cont_topAufmacherDL .dlDescText {display: block;text-transform:uppercase;}
.chartdesc.large .frnDL_subDesc {height:45px;overflow:hidden;}
div.frn_onlyList.number ul li:first-child {margin-left:12px;background:transparent;}
div.frn_onlyList.number ul li:first-child:before {width: 32px;height: 32px;font-size:1.2rem;left:-12px;z-index:1;}
.frnDL_itemDesc {padding:10px 10px 8px 15px;overflow:hidden;}
.frnDL_itemDesc:before, .frn_archiveList .frnDL_subDesc:before, .frn_archiveList .dlFacts:before {content:"";top:0;width:5px;height:100%;background:#fff;position:absolute;margin-left:-15px;}
.frnDL_tools .frnDL_itemDesc, .frn_cont_topAufmacherDL .frnDL_itemDesc {clear:both;border:none;}
.frnDL_icon {width: 64px;text-align: center;padding-top: 10px;float:left;overflow:hidden;}
.frnDL_icon img {width:66%/*53.125%*/;height:auto;}
.frnDL_icon:nth-child(even) {background: #ececec;}
div.frn_onlyList span.dlTitle {font-size:0.94rem;text-transform:uppercase;line-height:1.3;}
.dlTitle {text-overflow: ellipsis;overflow: hidden;width: 100%;float_: left;display:inline-block;margin-bottom:-1px;line-height:1.3;font-size:0.94rem;text-transform:uppercase;white-space:nowrap;}
.dlDesc {clear:both;display: block;padding-bottom: 2px;}
div.frn_onlyList span.dlDescText, div.frn_onlyList span.dlDescText span {font-size:0.7rem;text-transform:uppercase;}
div.frn_onlyList span.dlDescSubText {font-size:0.94rem;line-height:1.3;}
.frnDL_subDesc {font-size:0.94rem;padding-left:16px;float:left;}
.dlDescText {overflow: hidden;display: none;position: absolute;top: 10px;right: 10px;color: #fff;text-transform: uppercase;font-size: .7rem;line-height: 1.4;max-width: 50%;text-align: right;padding-right: 3px;}
.dlDescText span {background: #4b4b4b;display: inline-block;padding: 1px 4px;margin-bottom: 1px;margin-right: -3px;white-space: nowrap;}
.dlDescText a, .dlSystem_button a {color:#fff;}
.dlRatings {position:relative;display:inline-block;float:left;margin-top:7px;}
.dlRatings:before, .dlRatings span span:before, .dlRatings span span:after {font-size:15px;letter-spacing:1.2px;}
.dlRatings:before {color: #dddcdb;content: "\2605\2605\2605\2605\2605";}
.dlRatings>span {width: 0;overflow: hidden;position: absolute;height: 100%; top: 0;left:0;}
.dlRatings>span span {display:inline-block;white-space:nowrap;}
.dlRatings span span:before {color: #f98110;content: "\2605";}
.dlRatings.rated span span:before {color:#84bc34;}
.dlRatings.ratable:hover>span {overflow:visible;}
.dlRatings.ratable:hover span span:before {color: #dddcdb;}
.dlRatings.ratable:hover span span:hover {cursor: pointer;}
.dlRatings.ratable:hover span span:hover:before {color: #84bc34;}
/* #dlRatingTotal {margin: 20px 0 0 6px;display: inline-block;color: #b4b3b2;} */
#dlRatingTotal {margin: 8px 0 0 6px;display: inline-block;color: #000;}
.dlFacts {font-size:.88rem;padding:10px 10px 8px 15px;float:left;}
.dlFacts span {display:block;}
.dlFacts strong {width:90px;display:inline-block;}
.frn_onlyList.number ul {}
.frn_cont_archive .frn_contInlett {}
.frn_archiveList li:hover, .frn_archiveList li:nth-child(odd):hover {background:rgba(246,195,138,0.7)}
.frn_archiveList .frnDL_icon {width:96px;}
.frn_archiveList .frnDL_icon img {width:66.66666666666667%;}
.frn_archiveList .frnDL_itemDesc {float:left;width:27.45525589094295%;margin-left:-96px;padding:17px 20px 13px 111px;}
.frn_archiveList .chartdesc{clear:both;}
.frn_archiveList .frnDL_subDesc {padding:17px 1.591609037156113% 13px 1.909930844587336%;width:46.95246659610533%;font-size:.88rem;}
.frn_archiveList .frnDL_subDesc:before {content:"";top:0;width:5px;height:100%;position:absolute;background:#fff;margin-left:-1.909930844587336%;}
.frn_archiveList .dlFacts {width:22.68042877947461%}

.frn_cont_topAufmacherDL .chartdesc {float:left;width:19.48%;background:#fff;margin:0 0.3% 0.3% 0;height:180px;}
.frnDL_toolgroup {clear:both;display:block;margin-left:1.1%;}
.frnDL_toolgroup .frnDL_icon {margin-left:10px;}
.frn_cont_topAufmacherDL .frnDL_toolgroup {padding-top:50px;}
.frn_cont_topAufmacherDL .frn_contInlett {background:#ececec;margin-top:64px;}
.frn_cont_topAufmacherDL .frn_cycle_elem {margin-top:-64px;padding-top:857px;background-color:transparent !important;}
.frn_cont_topAufmacherDL .frn_btTeaser.umschaltTeaser {background-color:transparent !important;}
.frn_cont_topAufmacherDL .frn_contHead {margin-bottom:45px;}
.frn_cont_topAufmacherDL .frn_cycleButton {text-align:center;bottom:33px;}
.frn_cont_topAufmacherDL .frn_bsNavi .left, .frn_cont_topAufmacherDL .frn_bsNavi .right {position:relative;display:inline-block;padding-top:0;}
.frn_cont_topAufmacherDL .frn_bsNavi .left:before, .frn_cont_topAufmacherDL .frn_bsNavi .right:before {display:none;}
.frn_cont_topAufmacherDL .frn_bsNavi .left:after, .frn_cont_topAufmacherDL .frn_bsNavi .right:after {font-size:4.3rem;width:16px;height:16px;left:-29px;top:-38px;bottom:auto;line-height:1;}
.frn_cont_topAufmacherDL .frn_bsNavi .right:after {left:-19px;}
.frn_cont_topAufmacherDL .frn_bsNavi.frn_cycleButton span {background-color:#d0d0d0;}
.frn_cont_topAufmacherDL .dlTitle { white-space: normal; }
div.lay5 .p-more-ab>.frn_cont .frn_cycle_elem .frn_btTeaser.frn_ttyp3 div.frn_text {background:transparent;max-height: 305px;overflow: hidden;}
.p-more-ab .clearBoth {clear: both;}
.frn_toolbox_ {float:left;width:19.6%;height:200px;background:#ececec;margin:0 0.3% 0.3% 0;}
.frnDL_tools li {float:left;width:19.6%;height:142px;background:#ececec;margin:0 0.3% 0.3% 0;}
.frnDL_tools .chartdesc {height:100%;}
.frnDL_tools .frnDL_icon {padding-left:15px;}
.frnDL_tools .frnDL_icon img {width:100%;}
.frnDL_tools .frnDL_itemDesc:before, .frnDL_tools .frn_archiveList .frnDL_subDesc:before, .frnDL_tools .frn_archiveList .dlFacts:before,
.frnDL_toolgroup .frnDL_itemDesc:before, .frnDL_toolgroup .frn_archiveList .frnDL_subDesc:before, .frnDL_toolgroup .frn_archiveList .dlFacts:before{display:none;}
.frnDL_cats li {float:left;width:33%;height:157px;margin:0 0.3% 0.3% 0;border-top:solid 5px #eabf97;overflow:hidden;}
.frnDL_cats a {display:block;height:100%;}
.frnDL_cats strong {display:block;text-transform:uppercase;font-size:1.5em;padding:3.8% 4.8% 6px;}
.frnDL_cats span {padding: 0 4% 0 46%;display: block;font-size:1.2em;}
.frnDL_cats li {background-repeat:no-repeat;background-color:#fccca0;background-position:16px 36px;background-size:36%}

.frnDL_cats .internet-online {background-image:url(/contentblob/5551572/1/data/icon-internet.png)}
.frnDL_cats .foto-grafik {background-image:url(/contentblob/5552404/2/data/icon-foto.png)}
.frnDL_cats .desktop-modding {background-image:url(/contentblob/5552406/2/data/icon-desktop.png)}
.frnDL_cats .brennen-dvd {background-image:url(/contentblob/5552420/2/data/icon-dvd.png)}
.frnDL_cats .tuning-system {background-image:url(/contentblob/5552614/2/data/icon-tuning.png)}
.frnDL_cats .sicherheit {background-image:url(/contentblob/5552628/2/data/icon-sicherheit.png)}
.frnDL_cats .audio-video {background-image:url(/contentblob/5552630/2/data/icon-video.png)}
.frnDL_cats .office {background-image:url(/contentblob/5552632/2/data/icon-office.png)}
.frnDL_cats .win-10 {background-image:url(/contentblob/5552634/2/data/icon-apps.png)}

.dlSystem, .dlSystem:before, .dlSystem:after, .dlPanelTabs li:before, i.lang_de:before, i.lang_en:before, i.lang_int:before, .dlVirusChecked, .dlUpdate {background:url(/contentblob/5558962/3/data/icons3.png) no-repeat 0 -87px;width: 80px;height: 23px;float: right;position:relative;}
.dlSystem {margin-top:10px;}
.dlSystem:before {content:"";position:absolute;width:23px;height:23px;background-position:0 -307px;left:29px;}
.dlSystem:after {content:"";position:absolute;width:23px;height:23px;background-position:0 -197px;left:58px;}
.dlSystem.sys_port {background-position:0 -32px;}
.dlSystem.sys_win:before {background-position:0 -251px;}
.dlSystem.sys_apple:after {background-position:0 -142px;}
i.lang_de:before, i.lang_en:before, i.lang_int:before {content:"";width:20px;height:12px;float:left;}
i.lang_de:before {background-position:0 -330px;}
i.lang_en:before {background-position:0 -342px;}
i.lang_int:before {background-position:0 -354px;}
#frnDL_DetailContent {font-size:0.95rem;margin-bottom:43px;}
#frnDL_DetailContent h2 {margin-bottom:15px;}
#frnDL_DetailContent p {margin: 0 0 15px 0;}
#frnDL_DetailContent p, #frnDL_DetailContent li {line-height:1.5;}
#frnDL_DeitailHeadline {font-size:1.19rem;margin-bottom:22px;font-weight:normal;}
.frnDL_DetailTop {background:#ececec;margin-bottom:80px;position:relative;}
.frnDL_DetailTop .frnDL_icon {width:70%;max-width:135px;padding-top:0;}
.frnDL_DetailTop .frnDL_icon img {width:100%;height:auto;}
.frnDL_DetailTop .chartdesc {float:left;padding:15px 0 16px 15px;box-sizing: border-box;-moz-box-sizing: border-box;width:29.67213114754098%;margin-bottom:0;background:#ececec;}
.frnDL_DetailTop .frnDL_itemDesc {clear:both;padding:10px 10px 0 0;}
.frnDL_DetailTop .frnDL_itemDesc:before {display:none;}
.frnDL_DetailTop .dlTitle {font-size:1.2rem;margin-bottom:17px;white-space:normal;}
.frnDL_DetailTop .dlRatings:before, .frnDL_DetailTop .dlRatings span span:before, .frnDL_DetailTop .dlRatings span span:after {font-size:24px;}
.frnDL_DetailTop .dlRatings:before {float:left;}
#dlRatingTotal:after {position:absolute;top:-22px;left:-146px;color:#b4b3b2;font-size:0.8rem;position:relative;}
/* #dlRatingTotal:after{content:"Bewerten";} */
.frnDL_DetailTop .chartdesc::after { content: "Bewerten"; }
.frnDL_DetailTop .dlRatings {height: 28px; margin-top:-2px}

#dlRatings_total {color:#b4b3b2;margin-top: 21px;float: left;margin-left: 4px;}
.frnDL_DetailTop .dlDescText {display:block;top:15px;right:8.8%;max-width:32%;}
.frnDL_DetailTop .dlDescText span {padding: 3px 4px;font-size:0.8rem;}
.frnDL_DetailTop:after{content:"";clear:both;display:block;}
.p-more-ab .frnDL_DetailTop .chartdesc {width:40.7%;}
.p-more-ab .frnDL_DetailTop {margin-bottom:50px;}
.frnDL_systemsBox {box-sizing: border-box;-moz-box-sizing: border-box;}
.frnDL_systemsBox:before {content: "";position: absolute;width: 10px;background: #fff;float: left;bottom: 0;margin-left: -11px;top: 0;}
ul.frn_panelTabs li.frn_panelTabAktiv {background:#f98110;}
.frn_panelFrame {border-top: 5px solid #f98110;}
ul.frn_panelTabs li.frn_panelTabInaktiv {background:#f89940;}
.dlPanelTabs {background:#fff;font-size:0.8rem;text-transform:uppercase;}
.dlPanelTabs li {display:inline-block;padding:17px 20px 21px 64px;margin-right:-4px;cursor:pointer;float:none;position:relative;color:#b4b3b2;}
.dlPanelTabs li:last-child {margin-right:0;}
.dlPanelTabs li:before {content:"";position:absolute;width:32px;height:32px;left:20px;top:11px;}
.dlPanelTabs li:after {content:"";position:absolute;width:5px;height:72%;right:-4px;top:0;bottom:4px;margin:auto;background:#ececec;}
.active_p_win .dlPanelTabs li.p_win, .active_p_apple .dlPanelTabs li.p_apple, .active_p_port .dlPanelTabs li.p_port {background-color:#ececec;color:#333;}
.active_p_win .dlPanelTabs li.p_win:after, .active_p_apple .dlPanelTabs li.p_apple:after, .active_p_port .dlPanelTabs li.p_port:after {display:none;}
.active_p_win .frame_p_win, .active_p_apple .frame_p_apple, .active_p_port .frame_p_port {display:block;}
.dlPanelTabs .p_win:before {background-position:0 -274px;}
.active_p_win .p_win:before {background-position:0 -220px;}
.dlPanelTabs .p_apple:before {background-position:0 -165px;top:8px;}
.active_p_apple .p_apple:before {background-position:0 -110px;top:8px;}
.dlPanelTabs .p_port:before {background-position:0 -55px;top:8px;}
.active_p_port .p_port:before {background-position:0 0;top:8px;}
.dl_panelFrame {}
.frn_panelFrame .frn_panelBlock, .frn_cont.frn_col5.frn_typ3 .frn_panelFrame .frn_panelBlock {height:auto;}
.dlToolInfos {margin:24px 3.4% 1% 31.6% ;display:block;}
.dlToolInfos:after{content:"";clear:right;display:block;}
.dlToolInfos li {padding:8px 2.3%;width:41.3%;margin: 0 8.2% 0 0;float:left;font-size:0.95rem;}
.dlToolInfos li:nth-child(4n-2), .dlToolInfos li:nth-child(4n-3) {background:#fff;}
.dlToolInfos li:nth-child(2n) {margin-right:0;}
.dlToolInfos li span {float:left;text-transform:uppercase;font-weight:bold;}
.dlToolInfos li i {font-style:normal;float:right;min-width:45%;}
.dlToolInfos a {color:#84bc35;}
.dlToolInfosBottom {border-top: solid 5px #fff;display: inline-block;width: 65.8%;margin-left: 2%;margin-top: 12px;padding-right:0.8%;box-sizing: border-box;-moz-box-sizing: border-box;}
.dlSystem64, .dlSystem32 {float:right;margin-top:8px;text-transform:uppercase;color:#b4b3b2;}
.dlSystem64 strong, .dlSystem32 strong {color:#333;}
.dlSystem64 {margin-left:4%;}
.dlSystem32 {margin-bottom:10px;}
.dlSystem_button.inactive {background:#cecdcc;cursor:normal;}
.dlSystem_button {text-transform: uppercase;font-size: 0.88rem;text-align: center;color: #fff;padding: 4px 6px;cursor: pointer;margin-top: 7px;background:#84bc34;}
.dlViUp {float: left; padding-bottom: 6px;margin-top: 6px;}
.dlVirusChecked, .dlUpdate {float:left;padding:10px 15px 10px 45px;text-transform: uppercase;white-space:nowrap;width:auto;font-weight:bold;color:#a1a1a1;font-size:0.9rem;margin-top:12px;}
.dlVirusChecked {background-position: 0 -366px; height:16px;}
.dlUpdate {background-position: 0 -402px;height:20px;padding-left:50px;}
.dl_panelFrame {display:none;}
.frn_moreTop {left:150px;}
.lay5 .frn_col5.frn_typ3 .frn_panel {width:98%;}
.frnDL_downloadStartInfo {float:left;width:59.2%;box-sizing: border-box;-moz-box-sizing: border-box;text-align:center;color:#b4b3b2;}
.frnDL_downloadStartInfo div {padding:43px;margin:30px 9.6% 10px 9.6%;background:#84bc34;text-transform:uppercase;display:block;color:#fff;font-weight:bold;font-size:1.2rem;}
.frnDL_downloadStartInfo span {display:block;}
.frnDL_downloadStartInfo>span {padding:0 20px;}
.frnDL_downloadStartInfo a {color:#84bc34;}
#partnerContent {overflow:hidden;}


input:focus {outline: none;}
#partnerContent .autocomplete-suggestions {
top: 76px !important;
left: 508px !important;
color: #fff !important;
}
#partnerContent .autocomplete-suggestion {
height: 30px;
border: 1px solid;
padding-top: 2px;
}
#partnerContent .autocomplete-suggestion > #dlRating {
margin-top: 0;
}
#partnerContent .autocomplete-suggestion:hover {
color: #84bc35 !important;
background-color: #ECECEC;
}
#partnerContent .autocomplete-suggestion .result-title {
float: left;
min-width: 250px;
}
img.autocomplete {
height: 24px;
float: left;
padding-right: 10px;
}
@media screen {
body { min-width:320px; }
.frn_archiveList .dlSystem { float:left }
}
@media screen and (max-width:1152px) {
.frn_archiveList .dlTitle strong { white-space:normal; }
}
@media screen and (max-width: 1100px) {
.frn_cont_topAufmacherDL .chartdesc {width:32.6%;}
.frn_cont_topAufmacherDL .chartdesc:nth-child(1n+7), .frnDL_tools li:nth-child(1n+10) {display:none;}
.frnDL_tools li {width:33%;}
}
@media screen and (max-width: 1060px) {
.dlViUp {width:44%;}
}
@media screen and (max-width:900px) {
.frn_archiveList .frnDL_itemDesc { width:35%;}
.frn_archiveList .frnDL_subDesc { width:96%; float: none; }
.frn_archiveList .dlFacts { width: 80%; float:none;margin-left:32.5% }
.frn_archiveList .frnDL_itemDesc:before, .frn_archiveList .dlFacts:before { width: 0; }
}
@media screen and (max-width: 1380px) {
.frnDL_cats li {
width:48%;
height: 180px;
}
}
@media screen and (max-width: 1112px) {
div.lay5 .p-more-ab>.frn_cont .frn_btTeaser.frn_ttyp3.umschaltTeaser .bildContainer {
width: 98%;
margin-left: 1%;
ul#frnBreadcrumb {display:none; height:0;};
}

.frnDL_cats li {
width: 100%;
height:190px;
}

    div.lay5 .p-more-ab>.frn_cont .frn_cycle_elem .frn_btTeaser.frn_ttyp3 div.frn_text {
width: 96%;
margin-right: 2%;
}
}

@media screen and (max-width: 768px) {
.frnDL_DetailTop .dlDescText {max-width:40%;}
.dlToolInfos li {width:96%;padding: 7px 2.3%;}
.dlToolInfos li:nth-child(2n-1) {background:#fff;}
.dlToolInfos li:nth-child(2n) {background:#ececec;}
.frnDL_DetailTop .chartdesc {padding-bottom:173px;}
.frnDL_cats li {width:100%;background-size: 32%;}

}

@media screen and (max-width:670px) {
.frnDL_cats li {background-size:24%;}
}
@media screen and (max-width:640px) {
.frn_archiveList .frnDL_icon { display:none;}
.frn_archiveList .frnDL_itemDesc { width:70%; }
.frn_archiveList .dlFacts { margin-left:0; }
.frn_archiveList .frnDL_subDesc:before { width: 0; }
}
@media screen and (max-width: 560px) {
.frnDL_systemsBox {clear:both;background: #ececec;}
.frnDL_DetailTop {background:transparent;}
.frnDL_DetailTop .chartdesc {margin-bottom:30px;width:100%;padding-bottom:16px;}
.frnDL_DetailTop .dlDescText {max-width:32%;}
.dlToolInfos {margin-left:3%;}
.dlToolInfosBottom {width:94%;margin-left:3%;}
.dlVirusChecked {white-space:normal;}
.dlSystem32 {clear:right;}
.frnDL_tools li {width:33%;}
.frnDL_tools li:last-child {display:none;}
.frnDL_cats li {width:100%;}
}
@media screen and (max-width:400px) {
.frn_cont_topAufmacherDL .dlDesc { display: none; }
div.lay5 .p-more-ab > .frn_cont .frn_btTeaser.frn_ttyp3.umschaltTeaser .bildContainer { width: 98%; margin: 1.1%; }
div.lay5 .p-more-ab > .frn_cont .frn_cycle_elem .frn_btTeaser.frn_ttyp3 div.frn_text { width: auto; margin: 0; }
.frn_cont_topAufmacherDL .frn_cycle_elem { padding-top: 950px; }
}
